/*
Template:       aeen
Theme Name:     Aeen Child
Theme URI:      https://radiustheme.com/demo/wordpress/themes/aeen
Author:         RadiusTheme
Author URI:     https://www.radiustheme.com
Description:    Aeen | Responsive WordPress Aeen Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Aeen Theme.
Version:        1.0
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog
License:        Envato split License
License URI:    https://themeforest.net/licenses/terms/regular
*/
h1, h2, h3, h4, h5, h6{
	font-family: "IBM Plex Sans", Sans-serif;
}
span, p{
	font-family: "Source Sans Pro", Sans-serif;
	font-weight:500;
}
.single-blog-wrap{
	color:#1a1a1a;
}
.menu-layout1 .template-main-menu > nav > ul > li a, .menu-layout2 .template-main-menu > nav > ul > li a {
    font-family: "IBM Plex Sans", Sans-serif;
}
.transparent-header .menu-layout1 {
    background-color: #29312e;
}
.transparent-header .sticky .menu-layout1 {
    background-color: #29312e;
}
.mean-container .mean-bar {
    background: #29312e;
}
.mean-container .mean-bar .fa-bars{
	color:white;
}
@media only screen and (max-width: 1199px) {
    .main-content {
        padding-top: 0px !important;
    }
	.temp-logo img {
    max-width: 117px;
    }
	.mean-container .mean-bar {
    background: #29312e;
	padding:0 40px;	
}
}
p{
	margin:0 0 13px 0 !important;
}
.blog-box-layout1 img{
	width:100%;
}
.container{
	max-width:1240px !important;
}
.menu-layout1 .template-main-menu > nav > ul > li > a, .menu-layout2 .template-main-menu > nav > ul > li > a{
	padding: 18px 20px !important;
}
.contact-box-layout3 .address-items li .media .item-icon i:before{
	color: #ad8d64 !important;
}
.contact-box-layout3 .address-items li {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #dfdfdf;
}
.btn-fill{
	background-color: #ad8d64;
}
.menu-layout1 .template-main-menu > nav > ul > li > a:hover, .menu-layout2 .template-main-menu > nav > ul > li > a:hover{
	color:#ad8d64;
}

/* Home Contact Css Start */
.homeForm .form_row{
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:15px;
}
.homeForm .form_row label{
	width:100%;
	margin-bottom:17px;
}
.homeForm .form_row input, .homeForm .form_row select, .homeForm .form_row textarea {
    border-radius: 36px;
    border: 1px solid #ad8d64;
    padding: 15px 23px;
    background: none;
	width:100%;
	color:#7a7a7a;
}
.homeForm .form_row input:focus-visible, .homeForm .form_row textarea:focus-visible{
	outline:none;
}
.homeSubmit_btn .wpcf7-submit {
    width: 30%;
    background: #ad8d64 !important;
    color: white !important;
    font-size: 18px !important;
    border-radius: 30px;
    border: none;
}
/* Home Contact Css End */

.menu-layout1 .template-main-menu > nav > ul > li > ul > li a:before, .menu-layout2 .template-main-menu > nav > ul > li > ul > li a:before{
	background-color:#ad8d64;
}
.menu-layout1 .template-main-menu > nav > ul > li > ul > li a, .menu-layout2 .template-main-menu > nav > ul > li > ul > li a{
	font-family:'Roboto';
}
.single-blog-wrap {
    padding: 123px 0 50px !important;
}
.blog-box-layout1 .item-content .entry-title a:hover{
	color:black !important
}
.single-post .menu-layout1{
	background:black;
}
.icon_box .elementor-icon {
    margin-top: 3px;
}
.blog-box-layout2 .item-content .item-date{
	background-color: #ad8d64;
    height: 50px;
	top: -37px;
	font-size: 17px;
    font-weight: 500;
	line-height: 19px;
}
.blog-box-layout2 .item-content .item-date .item-month {
    margin-bottom: 0px;
    font-weight: 500;
    font-size: 17px;
}
.blog-box-layout2 .item-content .item-date:after {
    border-top: 13px solid rgb(149 112 65);
}
.blog-box-layout2 .item-figure {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 220px;
}
.blog-box-layout2 .item-content .entry-title {
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 600;
}
.blog-box-layout2 p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 400;
	font-size:18px;
	line-height:1.2em;
	color:#1a1a1a;
}
.blog-box-layout2 .blog-btn {
    color: #ad8d64;
}
.page-banner .breadcrumbs-area h1 {
    font-size: 41px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 10px;
}
.breadcrumbs-area nav{
	display:none;
}
section.page-banner {
    padding: 0;
    height: 400px;
    display: flex;
    align-items: center;
    padding: 180px 0 80px;
}
.single-blog-wrap {
    padding: 70px 0 50px !important;
}
.blog-box-layout3 .item-content .entry-meta li i, .single-blog-box1 .item-content .entry-meta li i {
    color: #ad8d64;
}
.template-sidebar .widget ul li a {
    color: #1a1a1a;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 500;
}
.comments-area{
	display:none;
}
@media (max-width:767px){
section.page-banner {
    height: 300px;
    padding: 150px 0 50px !important;
}
section.page-banner{
	height:300px;
}
.page-banner .breadcrumbs-area h1 {
    font-size: 31px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 10px;
}
section.page-banner:before {
    padding: 0;
}
}